.style2 { border-style:solid ;
		border-color:#999999;
}
body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
}

body, td, th {
	color: #000000;
	padding-bottom: 15px;
}

h1, h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

h3, h4, h5, h6 {
	color: #000000;
}

a {
  	color: #996633;
}

#menubar {
	padding: 10px 0px;
}

#menubar ul {
	margin: 0;
	list-style: none;
}

#menubar li {
	display: inline;
}


#menubar a:hover {
	background: #CCCCCC;
	color: #000000;
}

#menubar a {
	/*display: block;*/
	padding: 10px 15px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}

#menubar .active a {
	background: #CCCCCC;
	color: #000000;
}

#menubar .first a {
	border: none;
}


.twoColElsLtHdr #container {
	width: 780px;  
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: left; 
} 
.twoColElsLtHdr #header {
	padding: 0px 10px;
	background-color: #CCCC99;

} 
.twoColElsLtHdr #header h1 {
	margin: 0; 
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
}


.twoColElsLtHdr #sidebar1 {
	float: left;
	width: 13em; 
	background: #FFFFFF; 
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0;
	padding-bottom: 0px;
	margin: 1em 5.5em 15em 0;
}

.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {
	margin-left: 1px; 
	margin-right: 10px;
} 


.twoColElsLtHdr #mainContent {
	margin: .5em 1.5em 0 15em;
	text-align: justify;
} 
.twoColElsLtHdr #mainContent1 {
	margin: .5em 1.5em 0 0em;
	text-align: justify;
}

.twoColElsLtHdr #container #mainContent img {
	border: medium solid #666666;
	padding: 0px;
	margin-right: 15px;
}
.twoColElsLtHdr #container #mainContent li {
	padding-left: 10px;

}

.twoColElsLtHdr #footer {
	padding: 0 10px; 
	background:#CCCC99;
	color: #000000;
} 

.twoColElsLtHdr #footer p {
	margin: 0; 
	padding: 10px 0; 
	color: #FFFFFF;
	font-size: small;
	text-align: right;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
   	height:0;
    	font-size: 1px;
    	line-height: 0px;
}
